<?php

namespace Database\Seeders;

use App\Models\Operation;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class OperationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Operation::create(['operation'=>'Remplacer']);
        Operation::create(['operation'=>'Réparer']);
        Operation::create(['operation'=>'Peinture']);
    }
}
